/* Animation */
.fp-section.fp-completely [data-am]{
    -webkit-transform: translateZ(0); transform: translateZ(0);
    -webkit-transition-delay: .1s; transition-delay: .1s;
    -webkit-transition-duration: .3s; transition-duration: .3s;
    opacity: 1;
}
[data-am]{
    -webkit-transition-property: all; transition-property: all;
    -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;
    -webkit-transition-delay: 0; transition-delay: 0;
    -webkit-transition-duration: .1s; transition-duration: .1s;
    opacity: 0;
}
[data-am="fade-up"]{ -webkit-transform: translate3d(0, 100px, 0); transform: translate3d(0, 100px, 0); }
[data-am="fade-right"]{ -webkit-transform: translate3d(-100px, 0, 0); transform: translate3d(-100px, 0, 0); }
[data-am="fade-down"]{ -webkit-transform: translate3d(0, -100px, 0); transform: translate3d(0, -100px, 0); }
[data-am="fade-left"]{ -webkit-transform: translate3d(100px, 0, 0); transform: translate3d(100px, 0, 0); }
.fp-section.fp-completely [data-am-delay="100"] { -webkit-transition-delay: .1s; transition-delay: .1s; }
.fp-section.fp-completely [data-am-delay="150"] { -webkit-transition-delay: .15s; transition-delay: .15s; }
.fp-section.fp-completely [data-am-delay="200"] { -webkit-transition-delay: .2s; transition-delay: .2s; }
.fp-section.fp-completely [data-am-delay="250"] { -webkit-transition-delay: .25s; transition-delay: .25s; }
.fp-section.fp-completely [data-am-delay="300"] { -webkit-transition-delay: .3s; transition-delay: .3s; }
.fp-section.fp-completely [data-am-delay="350"] { -webkit-transition-delay: .35s; transition-delay: .35s; }
.fp-section.fp-completely [data-am-delay="400"] { -webkit-transition-delay: .4s; transition-delay: .4s; }
.fp-section.fp-completely [data-am-delay="450"] { -webkit-transition-delay: .45s; transition-delay: .45s; }
.fp-section.fp-completely [data-am-delay="500"] { -webkit-transition-delay: .5s; transition-delay: .5s; }
.fp-section.fp-completely [data-am-delay="550"] { -webkit-transition-delay: .55s; transition-delay: .55s; }
.fp-section.fp-completely [data-am-delay="600"] { -webkit-transition-delay: .6s; transition-delay: .6s; }
.fp-section.fp-completely [data-am-delay="650"] { -webkit-transition-delay: .65s; transition-delay: .65s; }
.fp-section.fp-completely [data-am-delay="700"] { -webkit-transition-delay: .7s; transition-delay: .7s; }
.fp-section.fp-completely [data-am-delay="750"] { -webkit-transition-delay: .75s; transition-delay: .75s; }
.fp-section.fp-completely [data-am-delay="800"] { -webkit-transition-delay: .8s; transition-delay: .8s; }
.fp-section.fp-completely [data-am-delay="850"] { -webkit-transition-delay: .85s; transition-delay: .85s; }
.fp-section.fp-completely [data-am-delay="900"] { -webkit-transition-delay: .9s; transition-delay: .9s; }
.fp-section.fp-completely [data-am-delay="950"] { -webkit-transition-delay: .95s; transition-delay: .95s; }
.fp-section.fp-completely [data-am-delay="1000"] { -webkit-transition-delay: 1s; transition-delay: 1s; }
.fp-section.fp-completely [data-am-duration="100"] { -webkit-transition-duration: .1s; transition-duration: .1s; }
.fp-section.fp-completely [data-am-duration="150"] { -webkit-transition-duration: .15s; transition-duration: .15s; }
.fp-section.fp-completely [data-am-duration="200"] { -webkit-transition-duration: .2s; transition-duration: .2s; }
.fp-section.fp-completely [data-am-duration="250"] { -webkit-transition-duration: .25s; transition-duration: .25s; }
.fp-section.fp-completely [data-am-duration="300"] { -webkit-transition-duration: .3s; transition-duration: .3s; }
.fp-section.fp-completely [data-am-duration="350"] { -webkit-transition-duration: .35s; transition-duration: .35s; }
.fp-section.fp-completely [data-am-duration="400"] { -webkit-transition-duration: .4s; transition-duration: .4s; }
.fp-section.fp-completely [data-am-duration="450"] { -webkit-transition-duration: .45s; transition-duration: .45s; }
.fp-section.fp-completely [data-am-duration="500"] { -webkit-transition-duration: .5s; transition-duration: .5s; }
.fp-section.fp-completely [data-am-duration="550"] { -webkit-transition-duration: .55s; transition-duration: .55s; }
.fp-section.fp-completely [data-am-duration="600"] { -webkit-transition-duration: .6s; transition-duration: .6s; }
.fp-section.fp-completely [data-am-duration="650"] { -webkit-transition-duration: .65s; transition-duration: .65s; }
.fp-section.fp-completely [data-am-duration="700"] { -webkit-transition-duration: .7s; transition-duration: .7s; }
.fp-section.fp-completely [data-am-duration="750"] { -webkit-transition-duration: .75s; transition-duration: .75s; }
.fp-section.fp-completely [data-am-duration="800"] { -webkit-transition-duration: .8s; transition-duration: .8s; }
.fp-section.fp-completely [data-am-duration="850"] { -webkit-transition-duration: .85s; transition-duration: .85s; }
.fp-section.fp-completely [data-am-duration="900"] { -webkit-transition-duration: .9s; transition-duration: .9s; }
.fp-section.fp-completely [data-am-duration="950"] { -webkit-transition-duration: .95s; transition-duration: .95s; }
.fp-section.fp-completely [data-am-duration="1000"] { -webkit-transition-duration: 1s; transition-duration: 1s; }

.fp-responsive .fullpage-wrapper,
.fp-responsive .fp-section:not(.section--visual),
.fp-responsive .fp-tableCell,
.fp-responsive .fp-scrollable{
    height: auto !important;
}

@media (max-width:1024px){
    .fp-scroller{
        height: 100%;
    }
}


/* Visual */
.visual{
    overflow: hidden; height:100%;
}
.visual .swiper-container{
    height: 100%;
    -webkit-transition: all ease-in-out .6s; transition: all ease-in-out .6s;
    opacity: 0;
}

.visual .swiper-wrapper { height: 100%; }
.visual .swiper-slide { overflow: hidden; height: 100%; }
.visual .swiper-control {
    position: absolute; bottom: 150px; left: 50%; z-index: 2;
    -webkit-transform: translate(-50%,0); -ms-transform: translate(-50%,0); transform: translate(-50%,0);
    display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start;
    width: 100%; max-width: 1230px; padding: 0 15px;
}

.visual .prev,
.visual .next{
    z-index: 2; cursor: pointer !important;
    opacity: 0; width: 64px; height: 64px; margin-right: 10px;
    border-radius: 100%; background-color: rgba(0,0,0,.3);
    background-repeat: no-repeat; background-position:center;
}
.visual .prev{
    background-image: url('/child/img/visual/prev.png');
}
.visual .next{
    background-image: url('/child/img/visual/next.png');
}
.visual .slide-pagination{height: 15px;}
.visual .slide-pagination.swiper-pagination-bullets { z-index: 2; position: absolute; bottom: 30px; width: 100%; text-align: center; font-size: 0; }
.visual .slide-pagination.swiper-pagination-bullets .swiper-pagination-bullet{
    margin: 0 5px; width: 14px; height: 100%; background: #ffffff; border-radius: 14px;
    -webkit-transition: all ease .2s; transition: all ease .2s;
}
.visual .slide-paginatio .swiper-pagination-bullets .swiper-pagination-bullet-active { width: 45px; }
.visual .swiper-pagination-fraction{
    display: inline-block; width: auto;
    height: auto; font-size: 20px; font-weight: 300;
    color:#fff; margin-left: 10px;
}

.visual .background{
    height: 100%; background-repeat: no-repeat;
    background-position: center; background-size: cover;
    -webkit-transform: scale(1.1); transform: scale(1.1);
}
.visual .background--1 { background: url('/child/img/visual/v1.jpg') no-repeat center / cover; }
.visual .background--2 { background: url('/child/img/visual/v2.jpg') no-repeat center / cover; }
.visual .background--3 { background: url('/child/img/visual/v3.jpg') no-repeat center / cover; }

.visual .context{
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;
    -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;
    z-index: 2; position: absolute; top: 0; left: 0; right: 0; margin: auto; max-width: 1200px; width: 100%; height: 100%; color: #fff; padding:0 15px;
}
.visual .context .title {
    margin-bottom:30px; line-height: 1; font-size:8rem; font-weight:700;
    -webkit-transition: all ease 1s; transition: all ease 1s;
    opacity: 0;
}
.visual .context .title small {display: block; margin-bottom:25px; font-size:3rem; font-weight:500; text-indent:5px;}
.visual .context .subtitle {
    font-size:1.8rem; font-weight:400; line-height:1.7;
    -webkit-transition: all ease 1s; transition: all ease 1s; opacity:0;
}

.visual .swiper-container-initialized,
.visual .swiper-container-initialized .prev,
.visual .swiper-container-initialized .next,
.visual .swiper-container-initialized .slide-pagination{
    -webkit-transform: none; transform: none;
    opacity: 1;
}
.visual .background.on{
    -webkit-transition: all linear 6s; transition: all linear 6s;
    -webkit-transform: scale(1); transform: scale(1);
}

.swiper-slide-active .context .title { animation: title-end 1s ease 1s forwards; }
.swiper-slide-active .context .subtitle { animation: subtitle-end 1s ease 1s forwards; }

@keyframes title-end {
    from { -webkit-transform: translateX(-100px); transform: translateX(-100px); opacity: 0; }
    to { -webkit-transform: translateX(0); transform: translateX(0); opacity: 1; }
}

@keyframes subtitle-end {
    from { -webkit-transform: translateX(-150px); transform: translateX(-150px); opacity: 0; }
    to { -webkit-transform: translateX(0); transform: translateX(0); opacity: 1; }
}

@media(min-width:1201px){
    .visual .prev:hover,
    .visual .next:hover{
        background-color: rgba(18,83,206,.5);
    }
}
@media (max-width:1200px) {
    .visual .context {width:auto}
    .visual .context .title {font-size:5rem; margin-bottom:15px;}
    .visual .context .title small {font-size:2.2rem; margin-bottom:15px;}
    .visual .context .subtitle {font-size:1.6rem;}
    .visual .swiper-control {display: none;}
}
@media (max-width:1024px) {

    .visual .context br {display: none;}

}
@media (max-width:768px) {

    .visual .context .title {font-size:3rem; margin-bottom:10px;}
    .visual .context .title small {font-size:1.8rem; margin-bottom:10px;}
    .visual .context .subtitle {font-size:1.6rem;}

}



/* Navigation */
.nav-container{
    z-index: 10; position: fixed; top: 50%; right: 0;
    -webkit-transition: all ease .15s; transition: all ease .15s;
}
.nav-wrapper{
    z-index: 100; position: absolute; top: 50%; right:110px;
    -webkit-transform: translateY(-50%); transform: translateY(-50%);
}
.nav-container ul { margin: 0; padding: 0; animation: slideFade-rightIn 1s ease-out forwards; }
.nav-container li a{
    display: flex; align-items: flex-end; position: relative; margin: 36px 0; padding: 0 0 0 0px;
    line-height: 1; font-family: 'Montserrat'; font-size: 1.4rem; color: rgba(255,255,255,.6);
    -webkit-transition: all ease .15s; transition: all ease .15s; text-transform: uppercase;
}
.nav-container li i{
    display: block; position: absolute; top: 0; left: 0;
    width: 17px; height: 15px;
}
.nav-container li i::after{
    content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0;
    margin: auto; width: 7px; height: 7px; background: #ffffff; border-radius: 50%;
    -webkit-transition: all ease .15s; transition: all ease .15s;
    opacity:0;
}
.nav-container li i::before{
    content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0;
    margin: auto; width: 13px; height: 13px; background-color:transparent; border-radius: 50%;
    -webkit-transition: all ease .15s; transition: all ease .15s;
    opacity:1; border:1px solid #fff;
}
.nav-container li svg{
    display: block; width: inherit; height: inherit; opacity: 0;
    -webkit-transition: all ease .15s; transition: all ease .15s;
}
.nav-container li.active a { color: rgba(255,255,255,1); }
.nav-container li.active i::after { opacity: 1; }
.nav-container li.active i::before { opacity: 1; }
.nav-container li.active svg { opacity: 1; }
.nav-container[data-nav="off"]{right: -3%; opacity: 1; pointer-events: none;}
.nav-container[data-nav-theme="dark"] li a{color:rgba(34,34,34,.6);}
.nav-container[data-nav-theme="dark"] li.active a {color:#333;}
.nav-container[data-nav-theme="dark"] li i::after{background: #0848b4;}
.nav-container[data-nav-theme="dark"] li i::before{border-color: #0848b4;}
@media(max-width:1200px){
  .nav-container {display:none;}
}
@media(max-width:1024px){
}
@media(max-width:768px){
    .nav-container { animation: slideFade-leftOut 1s ease-out forwards; opacity: 0 !important; visibility: hidden; }
}

/* Section Common */
.section__inner {/*padding-top:120px;*/ height: 100%; }
.section-block { overflow: hidden; display: flex; flex-direction: column; justify-content: space-between; height: 100%; }
.section-block__row:first-child { flex: 1 1; display: flex;}
.title-box {display: flex;}
.title-box .title {font-size:5.8rem; font-weight:700; color:#1d1c1c; flex:1 1 35%;}
.title-box .title-txt {font-size:1.8rem; color:#5f5f5f; font-weight:400; line-height:1.7;  flex:1 1 65%;}
.title-box.items-center {align-items: center;}
.title-box.items-end {align-items:flex-end;}
.content-box {position: relative; z-index:5;}


@media (max-width:1280px) {
    .title-box .title {font-size:3.2rem;}
    .title-box .title-txt {font-size:1.6rem;}
}
@media (max-width:1024px) {
    .title-box {flex-wrap: wrap;}
    .title-box .title {flex:1 1 100%; margin-bottom:10px;}
    .title-box .title-txt {flex:1 1 100%;}
    .title-box .title-txt br {display: none;}
    /* .title-box .title {font-size:} */
    /* .content-box {padding-top:40px;} */
}

@media (max-width:768px) {
    .title-box .title {font-size:2.6rem;}
    .title-box .title-txt {font-size:1.4rem;}

    /* .content-box {padding-top:50px;} */
}


/* Section Solution */
.section--solution .content-box {padding-top:50px;}
.section--solution .section__inner {padding:120px 0px; position: relative;}
.section--solution .section__inner::before {
    content:"";  display: block;  position: absolute; left:0; top:310px;
    background:#282828 url('/child/img/main/section2_pg.png') no-repeat bottom left;
    width:0px; height:450px; z-index:1; transition:all 1.5s ease;
}
.section--solution .section__inner::after {
    content:""; display: block; position: absolute; right:0; bottom:120px;
    background-color:#f7f7f7; width:0; height:440px; transition:all 1.5s ease;
}
.section--solution.fp-completely .section__inner::before {width:480px;}
.section--solution.fp-completely .section__inner::after {width:73%;}

.section--solution .content-box__wrap {display: flex;}
.section--solution .content-box__wrap .left {flex:1 1 13%; z-index:20; padding-top:50px;}
.section--solution .content-box__wrap .left li {cursor:pointer; padding:8px 0px; position: relative;}
.section--solution .content-box__wrap .left li a {
    color:#686868; font-size:1.6rem; line-height:1; padding:10px; white-space: nowrap;
    display:block; position: relative; transition:color .4s; pointer-events: none;
}
.section--solution .content-box__wrap .left li a::after {
    content:""; display: block; position: absolute; left:0; top:0;
    z-index:-1; width:0px; height:100%; background-color:#0848b4; transition:all .6s;
}


.section--solution .content-box__wrap .left li.on a {color:#fff;}
.section--solution .content-box__wrap .left li.on a::after{width:230px;}

.section--solution .content-box__wrap .right {
    position: relative; flex:1 1 87%; height:450px;
}
.section--solution .content-box__wrap .right li {display: none;}
.section--solution .content-box__wrap .right li .box {
    position: absolute; width:100%; height:100%; top:0; left:0; right:0; bottom:0;
}
.section--solution .content-box__wrap .right .box-wrap {display: flex;}

.section--solution .content-box__wrap .right .txt {padding:120px 0px 0px 50px;}
.section--solution .content-box__wrap .right li .txt .right-title {
    font-size:3rem; font-weight:700; color:#0848b4; display:block;
}
.section--solution .content-box__wrap .right li .txt .right-title::after {
    content:""; display: block; position: relative;
    width:0px; height:1px; background-color:#0848b4;
    margin:20px 0px 30px; left:-50px;
}
.section--solution .content-box__wrap .right li .txt .right-text {
    font-size:1.6rem; color:#5f5f5f; font-weight:400;
}


.section--solution .content-box__wrap .right li.on {display:block;}
.section--solution .content-box__wrap .right li.on .box-wrap .img {
    animation:sol-img 1s; animation-fill-mode: forwards;
}
.section--solution .content-box__wrap .right li.on .txt .right-title {
    animation:sol-tit 1s ease .3s; animation-fill-mode:both;
}
.section--solution .content-box__wrap .right li.on .txt .right-title::after{
    animation:sol-line 1s ease .6s; animation-fill-mode:both;
}
.section--solution .content-box__wrap .right li.on .txt .right-text {
    animation:sol-txt 1s ease .9s; animation-fill-mode:both;
}

@keyframes sol-img {
    from{opacity:0; transform: translateY(30px);}
    top{opacity:1; transform: translateY(0px);}
}
@keyframes sol-tit {
    from{opacity:0; transform: translateY(30px);}
    top{opacity:1; transform: translateY(0px);}
}
@keyframes sol-line {
    0%{width:0px;}
    100%{width:330px;}
}
@keyframes sol-txt {
    from{opacity:0; transform: translateY(30px);}
    top{opacity:1; transform: translateY(0px);}
}



@media (max-width:1280px) {
    .section--solution .section__inner {padding:100px 0px;}
    .section--solution .section__inner::before {top:226px; /*height:450px;*/}
    .section--solution .section__inner::after {bottom:200px;}


}
@media (max-width:1200px) {
    .section--solution .section__inner::before {height:430px;}
    .section--solution .section__inner::after {bottom:60px; }
    .section--solution .content-box__wrap .right {height:430px;}
    .section--solution .content-box__wrap .right li .txt .right-title {font-size:2rem;}
    .section--solution .content-box__wrap .right li .txt .right-text {font-size:1.4rem;}

}

@media (max-width:1024px) {
    .section--solution .section__inner::before {top:220px; height:360px;}
    .section--solution .section__inner::after {top:auto; bottom:60px; height:320px;}


    .section--solution .content-box {padding-top:30px;}
    .section--solution .content-box__wrap {flex-wrap: wrap;}
    .section--solution .content-box__wrap .left {flex:1 1 100%; display: flex; padding-top:0px; padding-bottom:10px;}
    .section--solution .content-box__wrap .left li a {font-size:1.4rem; text-align: center;}
    .section--solution .content-box__wrap .left li.on a::after {width:100%;}
    .section--solution .content-box__wrap .right {flex:1 1 100%; height:100%;}
    .section--solution .content-box__wrap .right li .box {position: relative;}
    .section--solution .content-box__wrap .right .box-wrap > div {flex:1 1 50%;}
    .section--solution .content-box__wrap .right li br { display: none;}
    .section--solution .content-box__wrap .right li .txt .right-title::after {margin:15px 0px;}

}

@media (max-width:768px) {
    .section--solution .section__inner {padding:60px 0px;}
    .section--solution.fp-completely .section__inner::before {display: none;}
    .section--solution .section__inner::after {width:100% !important; bottom:0; transition:none;}

    .section--solution .content-box__wrap .left {flex-wrap: wrap; justify-content: flex-start;}
    .section--solution .content-box__wrap .left li {flex:1 1 33.33%; padding:4px 0px;}

    .section--solution .content-box__wrap .right .box-wrap {flex-wrap: wrap;}
    .section--solution .content-box__wrap .right .box-wrap > div {flex:1 1 100%;}
    .section--solution .content-box__wrap .right .box-wrap .img img {max-width:300px; margin:0 auto;}
    .section--solution .content-box__wrap .right .box-wrap .txt {padding:30px 0px 0px;}

    .section--solution .content-box__wrap .right li .txt .right-title::after {left:0}

    @keyframes sol-line {
        0%{width:0px;}
        100%{width:100%;}
    }

}

@media (max-width:500px) {

    .section--solution .content-box__wrap .left li {flex:1 1 50%;}
    .section--solution .content-box__wrap .right .box-wrap .img img {max-width:260px;}

}


/* Section Maintenance */
.section--maintenance .content-box {padding-top:50px;}
.section--maintenance .section__inner {padding:120px 0px; position: relative;}
.section--maintenance .title-box .title {flex:1 1 20%;}
.section--maintenance .title-box .title-txt {flex:1 1 80%;}
.section--maintenance .maintenance-tab {
    display: -webkit-box; display: -ms-flexbox; display: flex;
    max-width:800px; width:100%; padding-bottom:40px;
}
.section--maintenance .maintenance-tab li {flex:1 1 25%; text-align: center; background-color:#f7f7f7; padding:14px 0px; transition:all .3s; cursor: pointer;}
.section--maintenance .maintenance-tab li a{display: block; font-size:1.6rem; color:#acacac; font-weight:400; line-height:1.2; border-right:1px solid #bfbfbf; pointer-events: none;}
.section--maintenance .maintenance-tab li:last-child a {border-right:0px;}
.section--maintenance .maintenance-tab li.on {background-color:#0848b4;}
.section--maintenance .maintenance-tab li.on a {border-right:0px; color:#fff;}

.section--maintenance .maintenance-box {position: relative; height:450px; max-width:1200px; width:100%;}
.section--maintenance .maintenance-box li {display:none;}
.section--maintenance .maintenance-box li .box-wrap {display: flex; align-items: flex-end;}
.section--maintenance .maintenance-box li .box-wrap > div.img {flex:1 1 50%;}
.section--maintenance .maintenance-box li .box-wrap > div.txt {flex:1 1 35%;}
.section--maintenance .maintenance-box li .box {position: absolute; width:100%; height:100%; top:0; left:0; right:0; bottom:0;}
.section--maintenance .maintenance-box li .box .img {opacity:0;}
.section--maintenance .maintenance-box li .box .txt {
    display: flex; flex-direction:column; height:100%; background-color:#fff;
    margin-left:-150px; z-index:10; position: relative; bottom:0; right:0;
    box-shadow:5px 5px 10px rgba(55,55,55,.1); transform: translateY(70px); opacity:0;
}
.section--maintenance .maintenance-box li .box .txt::before {
    content:""; background-size:auto 100%;
    background-position: center; background-repeat: no-repeat;
    background-image: url('/child/img/main/section3_pg.png');
    width:286px; height:98px; display:block; position: absolute; top:0; left:0;
}
.section--maintenance .maintenance-box li .box .txt-wrap {padding:80px 60px; display: flex; flex-direction: column;}
.section--maintenance .maintenance-box li .box .txt-wrap span {font-size:1.8rem; color:#0848b4; font-weight:700;}
.section--maintenance .maintenance-box li .box .txt-wrap strong {font-size:3.4rem; color:#1d1c1c; font-weight:700; padding:10px 0px 20px;}
.section--maintenance .maintenance-box li .box .txt-wrap p {font-size:1.6rem; color:#5f5f5f;}

.section--maintenance .maintenance-box li.on {display:block;}

.section--maintenance .maintenance-box li.on .box-wrap .img {
    animation:mnt-img 1s; animation-fill-mode: forwards;
}
.section--maintenance .maintenance-box li.on .box-wrap .txt {
    animation:mnt-box 1s ease .3s; animation-fill-mode:both;
}
@keyframes mnt-img {
    from {opacity:0;}
    to {opacity:1;}
}
@keyframes mnt-box {
    from {opacity:0; transform: translateY(70px);}
    to {opacity:1; transform: translateY(40px);}
}
@media (max-width:1280px) {
    .section--maintenance .section__inner {padding:100px 0px;}
}
@media (max-width:1200px) {
    .section--maintenance .maintenance-box li .box .txt-wrap span {font-size:1.6rem;}
    .section--maintenance .maintenance-box li .box .txt-wrap strong {font-size:2.4rem; padding:5px 0px 10px;}
    .section--maintenance .maintenance-box li .box .txt-wrap p {font-size:1.4rem;}
}
@media (max-width:1024px) {
    .section--maintenance .title-box .title {flex:1 1 100%;}
    .section--maintenance .title-box .title-txt {flex:1 1 100%;}
    .section--maintenance .content-box {padding-top:30px;}
    .section--maintenance .maintenance-tab {padding-bottom:20px;}
    .section--maintenance .maintenance-tab li a {font-size:1.4rem;}
    .section--maintenance .maintenance-box li .box .txt-wrap {padding:60px 40px;}
}
@media (max-width:768px) {
    .section--maintenance .section__inner {padding:60px 0px;}
    .section--maintenance .maintenance-box li .box {position:relative; height:auto;}
    .section--maintenance .maintenance-box li .box-wrap {flex-wrap:wrap;}
    .section--maintenance .maintenance-box li .box-wrap > div.img {flex:1 1 100%;}
    .section--maintenance .maintenance-box li .box-wrap > div.txt {flex:1 1 100%;}


    .section--maintenance .maintenance-box li .box-wrap > div.img img {max-width:300px; margin:0 auto;}
    .section--maintenance .maintenance-box li .box .txt-wrap {padding:40px 30px;}
    .section--maintenance .maintenance-box li .box .txt {margin-left:0; bottom:10px;}
    .section--maintenance .maintenance-box li .box .txt-wrap strong {font-size:2rem;}
}
@media (max-width:500px) {
    .section--maintenance .maintenance-box li .box-wrap > div.img img {max-width:260px;}
}

/* Section Contents */
.section--contents .contents-box {display: flex; height:100%; width:100%;}
.section--contents .contents-box > div {flex:1 1 50%;}

.section--contents .contents-box .left {
    background-position: center; background-size:cover; padding:160px 80px;
    background-repeat: no-repeat; background-image:url('/child/img/main/section4_left.png');
}
.section--contents .contents-box .left .left-box {
    width:100%; height:100%; min-height:100%;
    display: flex; flex-direction: column;
}

.section--contents .contents-box .left .left-box .left-tit {font-size:6rem; font-weight:700; color:#1d1c1c; margin-bottom:20px;}
.section--contents .contents-box .left .left-box .left-txt {font-size:1.8rem; font-weight:400; color:#5f5f5f;}

.section--contents .contents-box .right .right-box {display: flex; flex-wrap: wrap; height:100%;}
.section--contents .contents-box .right .right-box > li {
    width:50%; height:50%; min-height:50%;
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-orient: vertical; -ms-flex-direction: column; flex-direction: column;
    -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end;
    padding:50px 0px 50px 30px;
}
.section--contents .contents-box .right .right-box p {color:#fff;}
.section--contents .contents-box .right .right-box .right-tit {font-size:3rem; font-weight:700;}
.section--contents .contents-box .right .right-box .right-tit::after{content:""; display:block; width:20px; height:1px; background-color:#cbcbcb; margin:15px 0px;}
.section--contents .contents-box .right .right-box .right-txt {font-size:1.6rem; font-weight:400;}

.section--contents .contents-box .right .right-box > li.visit {
    background-repeat: no-repeat; background-position: center;
    background-size:cover; background-image:url('/child/img/main/section4_right1.png');
}
.section--contents .contents-box .right .right-box > li.call {
    background-repeat: no-repeat; background-position: center;
    background-size:cover; background-image:url('/child/img/main/section4_right2.png');
}
.section--contents .contents-box .right .right-box > li.obstacle {
    padding:0px;
    display: -webkit-box; display: -ms-flexbox; display: flex;
    -webkit-box-orient: vertical; -ms-flex-direction: column; flex-direction: column;
    -webkit-box-pack: end; -ms-flex-pack: end; justify-content: flex-end;
}
.section--contents .contents-box .right .right-box > li.obstacle p {
    height:50%; min-height:50%; padding:30px 0px 30px 30px;
    display: flex; flex-direction: column; justify-content: center;
}

.section--contents .contents-box .right .right-box > li.check .right-tit {color:#2f81e7;}
.section--contents .contents-box .right .right-box > li .right-list li {text-indent:-15px; margin-left:10px;}

@media (max-width:1280px) {
    .section--contents .contents-box .left .left-box .left-tit {font-size:5rem;}
}
@media (max-width:1200px) {
    .section--contents .contents-box .left {padding:80px 60px;}
    .section--contents .contents-box .left .left-box .left-tit {font-size:3.6rem; margin-bottom:10px;}
    .section--contents .contents-box .left .left-box .left-txt {font-size:1.6rem;}
    .section--contents .contents-box .right .right-box > li {padding:30px 0px 30px 20px;}
    .section--contents .contents-box .right .right-box > li.obstacle p {padding:30px 0px 30px 20px;}
    .section--contents .contents-box .right .right-box .right-tit {font-size:2.4rem;}
    .section--contents .contents-box .right .right-box .right-tit::after {margin:7px 0px;}
}
@media (max-width:1024px) {
    .section--contents .contents-box {flex-wrap: wrap; overflow:hidden;}
    .section--contents .contents-box > div {flex:1 1 100%;}
    .section--contents .contents-box > div.left{order: 2;}
    .section--contents .contents-box > div.right{order:1;}
    .section--contents .contents-box .left .left-box br {display: none;}
    .section--contents .contents-box .right .right-box > li {justify-content: center;}
    .section--contents .contents-box .right .right-box .right-txt {font-size:1.4rem;}
}
@media (max-width:768px) {
    .section--contents .contents-box .left {padding:60px 20px;}
    .section--contents .contents-box .left .left-box .left-tit {font-size:2.8rem; }
    .section--contents .contents-box .right .right-box .right-tit {font-size:1.8rem}
}

@media (max-width:500px) {
    .section--contents .contents-box .right .right-box .right-txt {display: none;}
    .section--contents .contents-box .right .right-box .right-tit::after {display: none;}
    .section--contents .contents-box .right .right-box .right-list {display: none;}

}
